# Makefile.in generated by automake 1.9.5 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

SOURCES = $(goban_SOURCES)

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = goban$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/configure.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_goban_OBJECTS = goban-abut.$(OBJEXT) goban-abut_help.$(OBJEXT) \
	goban-abut_msg.$(OBJEXT) goban-arena.$(OBJEXT) \
	goban-board.$(OBJEXT) goban-box.$(OBJEXT) goban-but.$(OBJEXT) \
	goban-canvas.$(OBJEXT) goban-cgbuts.$(OBJEXT) \
	goban-cgoban.$(OBJEXT) goban-checkbox.$(OBJEXT) \
	goban-client.$(OBJEXT) goban-client_main.$(OBJEXT) \
	goban-client_setup.$(OBJEXT) goban-clp.$(OBJEXT) \
	goban-clp-x.$(OBJEXT) goban-cm2pm.$(OBJEXT) \
	goban-conn.$(OBJEXT) goban-control.$(OBJEXT) \
	goban-crwin.$(OBJEXT) goban-ctext.$(OBJEXT) \
	goban-data.$(OBJEXT) goban-drawStone.$(OBJEXT) \
	goban-editBoard.$(OBJEXT) goban-editInfo.$(OBJEXT) \
	goban-editTool.$(OBJEXT) goban-engine.$(OBJEXT) \
	goban-fsel.$(OBJEXT) goban-game.$(OBJEXT) \
	goban-gameSetup.$(OBJEXT) goban-goban.$(OBJEXT) \
	goban-goBoard.$(OBJEXT) goban-goGame.$(OBJEXT) \
	goban-goHash.$(OBJEXT) goban-goPic.$(OBJEXT) \
	goban-goScore.$(OBJEXT) goban-goTime.$(OBJEXT) \
	goban-help.$(OBJEXT) goban-i_finder.$(OBJEXT) \
	goban-i_general.$(OBJEXT) goban-i_snd.$(OBJEXT) \
	goban-i_win.$(OBJEXT) goban-list.$(OBJEXT) \
	goban-local.$(OBJEXT) goban-login.$(OBJEXT) \
	goban-look.$(OBJEXT) goban-lsetup.$(OBJEXT) \
	goban-main.$(OBJEXT) goban-match.$(OBJEXT) \
	goban-menu.$(OBJEXT) goban-menu_snd.$(OBJEXT) \
	goban-msg.$(OBJEXT) goban-net.$(OBJEXT) goban-plain.$(OBJEXT) \
	goban-plasma.$(OBJEXT) goban-play.$(OBJEXT) \
	goban-player.$(OBJEXT) goban-radio.$(OBJEXT) \
	goban-rcur.$(OBJEXT) goban-rnd.$(OBJEXT) \
	goban-screensaver.$(OBJEXT) goban-server.$(OBJEXT) \
	goban-setup.$(OBJEXT) goban-sgf.$(OBJEXT) \
	goban-sgfIn.$(OBJEXT) goban-sgfMap.$(OBJEXT) \
	goban-sgfOut.$(OBJEXT) goban-sgfPlay.$(OBJEXT) \
	goban-slide.$(OBJEXT) goban-snd.$(OBJEXT) goban-str.$(OBJEXT) \
	goban-swin.$(OBJEXT) goban-tbin.$(OBJEXT) \
	goban-tblock.$(OBJEXT) goban-term.$(OBJEXT) \
	goban-text.$(OBJEXT) goban-textin.$(OBJEXT) \
	goban-timer.$(OBJEXT) goban-wms.$(OBJEXT) \
	goban-write.$(OBJEXT)
goban_OBJECTS = $(am_goban_OBJECTS)
goban_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(goban_SOURCES)
DIST_SOURCES = $(goban_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EXEEXT = @EXEEXT@
GNOME_DATADIR = @GNOME_DATADIR@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
ac_ct_CC = @ac_ct_CC@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
AUTOMAKE_OPTIONS = foreign no-dependencies
AM_CFLAGS = -DPACKAGE_DATA_DIR=\"$(pkgdatadir)\"
goban_SOURCES = abut.c abut_help.c abut_msg.c arena.c board.c box.c but.c canvas.c cgbuts.c cgoban.c checkbox.c client.c client_main.c client_setup.c clp.c clp-x.c cm2pm.c conn.c control.c crwin.c ctext.c data.c drawStone.c editBoard.c editInfo.c editTool.c engine.c fsel.c game.c gameSetup.c goban.c goBoard.c goGame.c goHash.c goPic.c goScore.c goTime.c help.c i_finder.c i_general.c i_snd.c i_win.c list.c local.c login.c look.c lsetup.c main.c match.c menu.c menu_snd.c msg.c net.c plain.c plasma.c play.c player.c radio.c rcur.c rnd.c screensaver.c server.c setup.c sgf.c sgfIn.c sgfMap.c sgfOut.c sgfPlay.c slide.c snd.c str.c swin.c tbin.c tblock.c term.c text.c textin.c timer.c wms.c write.c
goban_CFLAGS = @X_CFLAGS@ $(AM_CFLAGS)
goban_LDADD = @X_LIBS@ -lX11 @X_EXTRA_LIBS@ -lm
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
goban$(EXEEXT): $(goban_OBJECTS) $(goban_DEPENDENCIES) 
	@rm -f goban$(EXEEXT)
	$(LINK) $(goban_LDFLAGS) $(goban_OBJECTS) $(goban_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

goban-abut.o: abut.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-abut.o `test -f 'abut.c' || echo '$(srcdir)/'`abut.c

goban-abut.obj: abut.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-abut.obj `if test -f 'abut.c'; then $(CYGPATH_W) 'abut.c'; else $(CYGPATH_W) '$(srcdir)/abut.c'; fi`

goban-abut_help.o: abut_help.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-abut_help.o `test -f 'abut_help.c' || echo '$(srcdir)/'`abut_help.c

goban-abut_help.obj: abut_help.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-abut_help.obj `if test -f 'abut_help.c'; then $(CYGPATH_W) 'abut_help.c'; else $(CYGPATH_W) '$(srcdir)/abut_help.c'; fi`

goban-abut_msg.o: abut_msg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-abut_msg.o `test -f 'abut_msg.c' || echo '$(srcdir)/'`abut_msg.c

goban-abut_msg.obj: abut_msg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-abut_msg.obj `if test -f 'abut_msg.c'; then $(CYGPATH_W) 'abut_msg.c'; else $(CYGPATH_W) '$(srcdir)/abut_msg.c'; fi`

goban-arena.o: arena.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-arena.o `test -f 'arena.c' || echo '$(srcdir)/'`arena.c

goban-arena.obj: arena.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-arena.obj `if test -f 'arena.c'; then $(CYGPATH_W) 'arena.c'; else $(CYGPATH_W) '$(srcdir)/arena.c'; fi`

goban-board.o: board.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-board.o `test -f 'board.c' || echo '$(srcdir)/'`board.c

goban-board.obj: board.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-board.obj `if test -f 'board.c'; then $(CYGPATH_W) 'board.c'; else $(CYGPATH_W) '$(srcdir)/board.c'; fi`

goban-box.o: box.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-box.o `test -f 'box.c' || echo '$(srcdir)/'`box.c

goban-box.obj: box.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-box.obj `if test -f 'box.c'; then $(CYGPATH_W) 'box.c'; else $(CYGPATH_W) '$(srcdir)/box.c'; fi`

goban-but.o: but.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-but.o `test -f 'but.c' || echo '$(srcdir)/'`but.c

goban-but.obj: but.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-but.obj `if test -f 'but.c'; then $(CYGPATH_W) 'but.c'; else $(CYGPATH_W) '$(srcdir)/but.c'; fi`

goban-canvas.o: canvas.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-canvas.o `test -f 'canvas.c' || echo '$(srcdir)/'`canvas.c

goban-canvas.obj: canvas.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-canvas.obj `if test -f 'canvas.c'; then $(CYGPATH_W) 'canvas.c'; else $(CYGPATH_W) '$(srcdir)/canvas.c'; fi`

goban-cgbuts.o: cgbuts.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-cgbuts.o `test -f 'cgbuts.c' || echo '$(srcdir)/'`cgbuts.c

goban-cgbuts.obj: cgbuts.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-cgbuts.obj `if test -f 'cgbuts.c'; then $(CYGPATH_W) 'cgbuts.c'; else $(CYGPATH_W) '$(srcdir)/cgbuts.c'; fi`

goban-cgoban.o: cgoban.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-cgoban.o `test -f 'cgoban.c' || echo '$(srcdir)/'`cgoban.c

goban-cgoban.obj: cgoban.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-cgoban.obj `if test -f 'cgoban.c'; then $(CYGPATH_W) 'cgoban.c'; else $(CYGPATH_W) '$(srcdir)/cgoban.c'; fi`

goban-checkbox.o: checkbox.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-checkbox.o `test -f 'checkbox.c' || echo '$(srcdir)/'`checkbox.c

goban-checkbox.obj: checkbox.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-checkbox.obj `if test -f 'checkbox.c'; then $(CYGPATH_W) 'checkbox.c'; else $(CYGPATH_W) '$(srcdir)/checkbox.c'; fi`

goban-client.o: client.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-client.o `test -f 'client.c' || echo '$(srcdir)/'`client.c

goban-client.obj: client.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-client.obj `if test -f 'client.c'; then $(CYGPATH_W) 'client.c'; else $(CYGPATH_W) '$(srcdir)/client.c'; fi`

goban-client_main.o: client_main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-client_main.o `test -f 'client_main.c' || echo '$(srcdir)/'`client_main.c

goban-client_main.obj: client_main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-client_main.obj `if test -f 'client_main.c'; then $(CYGPATH_W) 'client_main.c'; else $(CYGPATH_W) '$(srcdir)/client_main.c'; fi`

goban-client_setup.o: client_setup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-client_setup.o `test -f 'client_setup.c' || echo '$(srcdir)/'`client_setup.c

goban-client_setup.obj: client_setup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-client_setup.obj `if test -f 'client_setup.c'; then $(CYGPATH_W) 'client_setup.c'; else $(CYGPATH_W) '$(srcdir)/client_setup.c'; fi`

goban-clp.o: clp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-clp.o `test -f 'clp.c' || echo '$(srcdir)/'`clp.c

goban-clp.obj: clp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-clp.obj `if test -f 'clp.c'; then $(CYGPATH_W) 'clp.c'; else $(CYGPATH_W) '$(srcdir)/clp.c'; fi`

goban-clp-x.o: clp-x.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-clp-x.o `test -f 'clp-x.c' || echo '$(srcdir)/'`clp-x.c

goban-clp-x.obj: clp-x.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-clp-x.obj `if test -f 'clp-x.c'; then $(CYGPATH_W) 'clp-x.c'; else $(CYGPATH_W) '$(srcdir)/clp-x.c'; fi`

goban-cm2pm.o: cm2pm.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-cm2pm.o `test -f 'cm2pm.c' || echo '$(srcdir)/'`cm2pm.c

goban-cm2pm.obj: cm2pm.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-cm2pm.obj `if test -f 'cm2pm.c'; then $(CYGPATH_W) 'cm2pm.c'; else $(CYGPATH_W) '$(srcdir)/cm2pm.c'; fi`

goban-conn.o: conn.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-conn.o `test -f 'conn.c' || echo '$(srcdir)/'`conn.c

goban-conn.obj: conn.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-conn.obj `if test -f 'conn.c'; then $(CYGPATH_W) 'conn.c'; else $(CYGPATH_W) '$(srcdir)/conn.c'; fi`

goban-control.o: control.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-control.o `test -f 'control.c' || echo '$(srcdir)/'`control.c

goban-control.obj: control.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-control.obj `if test -f 'control.c'; then $(CYGPATH_W) 'control.c'; else $(CYGPATH_W) '$(srcdir)/control.c'; fi`

goban-crwin.o: crwin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-crwin.o `test -f 'crwin.c' || echo '$(srcdir)/'`crwin.c

goban-crwin.obj: crwin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-crwin.obj `if test -f 'crwin.c'; then $(CYGPATH_W) 'crwin.c'; else $(CYGPATH_W) '$(srcdir)/crwin.c'; fi`

goban-ctext.o: ctext.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-ctext.o `test -f 'ctext.c' || echo '$(srcdir)/'`ctext.c

goban-ctext.obj: ctext.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-ctext.obj `if test -f 'ctext.c'; then $(CYGPATH_W) 'ctext.c'; else $(CYGPATH_W) '$(srcdir)/ctext.c'; fi`

goban-data.o: data.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-data.o `test -f 'data.c' || echo '$(srcdir)/'`data.c

goban-data.obj: data.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-data.obj `if test -f 'data.c'; then $(CYGPATH_W) 'data.c'; else $(CYGPATH_W) '$(srcdir)/data.c'; fi`

goban-drawStone.o: drawStone.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-drawStone.o `test -f 'drawStone.c' || echo '$(srcdir)/'`drawStone.c

goban-drawStone.obj: drawStone.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-drawStone.obj `if test -f 'drawStone.c'; then $(CYGPATH_W) 'drawStone.c'; else $(CYGPATH_W) '$(srcdir)/drawStone.c'; fi`

goban-editBoard.o: editBoard.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-editBoard.o `test -f 'editBoard.c' || echo '$(srcdir)/'`editBoard.c

goban-editBoard.obj: editBoard.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-editBoard.obj `if test -f 'editBoard.c'; then $(CYGPATH_W) 'editBoard.c'; else $(CYGPATH_W) '$(srcdir)/editBoard.c'; fi`

goban-editInfo.o: editInfo.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-editInfo.o `test -f 'editInfo.c' || echo '$(srcdir)/'`editInfo.c

goban-editInfo.obj: editInfo.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-editInfo.obj `if test -f 'editInfo.c'; then $(CYGPATH_W) 'editInfo.c'; else $(CYGPATH_W) '$(srcdir)/editInfo.c'; fi`

goban-editTool.o: editTool.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-editTool.o `test -f 'editTool.c' || echo '$(srcdir)/'`editTool.c

goban-editTool.obj: editTool.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-editTool.obj `if test -f 'editTool.c'; then $(CYGPATH_W) 'editTool.c'; else $(CYGPATH_W) '$(srcdir)/editTool.c'; fi`

goban-engine.o: engine.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-engine.o `test -f 'engine.c' || echo '$(srcdir)/'`engine.c

goban-engine.obj: engine.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-engine.obj `if test -f 'engine.c'; then $(CYGPATH_W) 'engine.c'; else $(CYGPATH_W) '$(srcdir)/engine.c'; fi`

goban-fsel.o: fsel.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-fsel.o `test -f 'fsel.c' || echo '$(srcdir)/'`fsel.c

goban-fsel.obj: fsel.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-fsel.obj `if test -f 'fsel.c'; then $(CYGPATH_W) 'fsel.c'; else $(CYGPATH_W) '$(srcdir)/fsel.c'; fi`

goban-game.o: game.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-game.o `test -f 'game.c' || echo '$(srcdir)/'`game.c

goban-game.obj: game.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-game.obj `if test -f 'game.c'; then $(CYGPATH_W) 'game.c'; else $(CYGPATH_W) '$(srcdir)/game.c'; fi`

goban-gameSetup.o: gameSetup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-gameSetup.o `test -f 'gameSetup.c' || echo '$(srcdir)/'`gameSetup.c

goban-gameSetup.obj: gameSetup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-gameSetup.obj `if test -f 'gameSetup.c'; then $(CYGPATH_W) 'gameSetup.c'; else $(CYGPATH_W) '$(srcdir)/gameSetup.c'; fi`

goban-goban.o: goban.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goban.o `test -f 'goban.c' || echo '$(srcdir)/'`goban.c

goban-goban.obj: goban.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goban.obj `if test -f 'goban.c'; then $(CYGPATH_W) 'goban.c'; else $(CYGPATH_W) '$(srcdir)/goban.c'; fi`

goban-goBoard.o: goBoard.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goBoard.o `test -f 'goBoard.c' || echo '$(srcdir)/'`goBoard.c

goban-goBoard.obj: goBoard.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goBoard.obj `if test -f 'goBoard.c'; then $(CYGPATH_W) 'goBoard.c'; else $(CYGPATH_W) '$(srcdir)/goBoard.c'; fi`

goban-goGame.o: goGame.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goGame.o `test -f 'goGame.c' || echo '$(srcdir)/'`goGame.c

goban-goGame.obj: goGame.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goGame.obj `if test -f 'goGame.c'; then $(CYGPATH_W) 'goGame.c'; else $(CYGPATH_W) '$(srcdir)/goGame.c'; fi`

goban-goHash.o: goHash.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goHash.o `test -f 'goHash.c' || echo '$(srcdir)/'`goHash.c

goban-goHash.obj: goHash.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goHash.obj `if test -f 'goHash.c'; then $(CYGPATH_W) 'goHash.c'; else $(CYGPATH_W) '$(srcdir)/goHash.c'; fi`

goban-goPic.o: goPic.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goPic.o `test -f 'goPic.c' || echo '$(srcdir)/'`goPic.c

goban-goPic.obj: goPic.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goPic.obj `if test -f 'goPic.c'; then $(CYGPATH_W) 'goPic.c'; else $(CYGPATH_W) '$(srcdir)/goPic.c'; fi`

goban-goScore.o: goScore.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goScore.o `test -f 'goScore.c' || echo '$(srcdir)/'`goScore.c

goban-goScore.obj: goScore.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goScore.obj `if test -f 'goScore.c'; then $(CYGPATH_W) 'goScore.c'; else $(CYGPATH_W) '$(srcdir)/goScore.c'; fi`

goban-goTime.o: goTime.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goTime.o `test -f 'goTime.c' || echo '$(srcdir)/'`goTime.c

goban-goTime.obj: goTime.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-goTime.obj `if test -f 'goTime.c'; then $(CYGPATH_W) 'goTime.c'; else $(CYGPATH_W) '$(srcdir)/goTime.c'; fi`

goban-help.o: help.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-help.o `test -f 'help.c' || echo '$(srcdir)/'`help.c

goban-help.obj: help.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-help.obj `if test -f 'help.c'; then $(CYGPATH_W) 'help.c'; else $(CYGPATH_W) '$(srcdir)/help.c'; fi`

goban-i_finder.o: i_finder.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_finder.o `test -f 'i_finder.c' || echo '$(srcdir)/'`i_finder.c

goban-i_finder.obj: i_finder.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_finder.obj `if test -f 'i_finder.c'; then $(CYGPATH_W) 'i_finder.c'; else $(CYGPATH_W) '$(srcdir)/i_finder.c'; fi`

goban-i_general.o: i_general.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_general.o `test -f 'i_general.c' || echo '$(srcdir)/'`i_general.c

goban-i_general.obj: i_general.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_general.obj `if test -f 'i_general.c'; then $(CYGPATH_W) 'i_general.c'; else $(CYGPATH_W) '$(srcdir)/i_general.c'; fi`

goban-i_snd.o: i_snd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_snd.o `test -f 'i_snd.c' || echo '$(srcdir)/'`i_snd.c

goban-i_snd.obj: i_snd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_snd.obj `if test -f 'i_snd.c'; then $(CYGPATH_W) 'i_snd.c'; else $(CYGPATH_W) '$(srcdir)/i_snd.c'; fi`

goban-i_win.o: i_win.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_win.o `test -f 'i_win.c' || echo '$(srcdir)/'`i_win.c

goban-i_win.obj: i_win.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-i_win.obj `if test -f 'i_win.c'; then $(CYGPATH_W) 'i_win.c'; else $(CYGPATH_W) '$(srcdir)/i_win.c'; fi`

goban-list.o: list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-list.o `test -f 'list.c' || echo '$(srcdir)/'`list.c

goban-list.obj: list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-list.obj `if test -f 'list.c'; then $(CYGPATH_W) 'list.c'; else $(CYGPATH_W) '$(srcdir)/list.c'; fi`

goban-local.o: local.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-local.o `test -f 'local.c' || echo '$(srcdir)/'`local.c

goban-local.obj: local.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-local.obj `if test -f 'local.c'; then $(CYGPATH_W) 'local.c'; else $(CYGPATH_W) '$(srcdir)/local.c'; fi`

goban-login.o: login.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-login.o `test -f 'login.c' || echo '$(srcdir)/'`login.c

goban-login.obj: login.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-login.obj `if test -f 'login.c'; then $(CYGPATH_W) 'login.c'; else $(CYGPATH_W) '$(srcdir)/login.c'; fi`

goban-look.o: look.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-look.o `test -f 'look.c' || echo '$(srcdir)/'`look.c

goban-look.obj: look.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-look.obj `if test -f 'look.c'; then $(CYGPATH_W) 'look.c'; else $(CYGPATH_W) '$(srcdir)/look.c'; fi`

goban-lsetup.o: lsetup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-lsetup.o `test -f 'lsetup.c' || echo '$(srcdir)/'`lsetup.c

goban-lsetup.obj: lsetup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-lsetup.obj `if test -f 'lsetup.c'; then $(CYGPATH_W) 'lsetup.c'; else $(CYGPATH_W) '$(srcdir)/lsetup.c'; fi`

goban-main.o: main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c

goban-main.obj: main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`

goban-match.o: match.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-match.o `test -f 'match.c' || echo '$(srcdir)/'`match.c

goban-match.obj: match.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-match.obj `if test -f 'match.c'; then $(CYGPATH_W) 'match.c'; else $(CYGPATH_W) '$(srcdir)/match.c'; fi`

goban-menu.o: menu.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-menu.o `test -f 'menu.c' || echo '$(srcdir)/'`menu.c

goban-menu.obj: menu.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-menu.obj `if test -f 'menu.c'; then $(CYGPATH_W) 'menu.c'; else $(CYGPATH_W) '$(srcdir)/menu.c'; fi`

goban-menu_snd.o: menu_snd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-menu_snd.o `test -f 'menu_snd.c' || echo '$(srcdir)/'`menu_snd.c

goban-menu_snd.obj: menu_snd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-menu_snd.obj `if test -f 'menu_snd.c'; then $(CYGPATH_W) 'menu_snd.c'; else $(CYGPATH_W) '$(srcdir)/menu_snd.c'; fi`

goban-msg.o: msg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-msg.o `test -f 'msg.c' || echo '$(srcdir)/'`msg.c

goban-msg.obj: msg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-msg.obj `if test -f 'msg.c'; then $(CYGPATH_W) 'msg.c'; else $(CYGPATH_W) '$(srcdir)/msg.c'; fi`

goban-net.o: net.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-net.o `test -f 'net.c' || echo '$(srcdir)/'`net.c

goban-net.obj: net.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-net.obj `if test -f 'net.c'; then $(CYGPATH_W) 'net.c'; else $(CYGPATH_W) '$(srcdir)/net.c'; fi`

goban-plain.o: plain.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-plain.o `test -f 'plain.c' || echo '$(srcdir)/'`plain.c

goban-plain.obj: plain.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-plain.obj `if test -f 'plain.c'; then $(CYGPATH_W) 'plain.c'; else $(CYGPATH_W) '$(srcdir)/plain.c'; fi`

goban-plasma.o: plasma.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-plasma.o `test -f 'plasma.c' || echo '$(srcdir)/'`plasma.c

goban-plasma.obj: plasma.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-plasma.obj `if test -f 'plasma.c'; then $(CYGPATH_W) 'plasma.c'; else $(CYGPATH_W) '$(srcdir)/plasma.c'; fi`

goban-play.o: play.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-play.o `test -f 'play.c' || echo '$(srcdir)/'`play.c

goban-play.obj: play.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-play.obj `if test -f 'play.c'; then $(CYGPATH_W) 'play.c'; else $(CYGPATH_W) '$(srcdir)/play.c'; fi`

goban-player.o: player.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-player.o `test -f 'player.c' || echo '$(srcdir)/'`player.c

goban-player.obj: player.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-player.obj `if test -f 'player.c'; then $(CYGPATH_W) 'player.c'; else $(CYGPATH_W) '$(srcdir)/player.c'; fi`

goban-radio.o: radio.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-radio.o `test -f 'radio.c' || echo '$(srcdir)/'`radio.c

goban-radio.obj: radio.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-radio.obj `if test -f 'radio.c'; then $(CYGPATH_W) 'radio.c'; else $(CYGPATH_W) '$(srcdir)/radio.c'; fi`

goban-rcur.o: rcur.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-rcur.o `test -f 'rcur.c' || echo '$(srcdir)/'`rcur.c

goban-rcur.obj: rcur.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-rcur.obj `if test -f 'rcur.c'; then $(CYGPATH_W) 'rcur.c'; else $(CYGPATH_W) '$(srcdir)/rcur.c'; fi`

goban-rnd.o: rnd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-rnd.o `test -f 'rnd.c' || echo '$(srcdir)/'`rnd.c

goban-rnd.obj: rnd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-rnd.obj `if test -f 'rnd.c'; then $(CYGPATH_W) 'rnd.c'; else $(CYGPATH_W) '$(srcdir)/rnd.c'; fi`

goban-screensaver.o: screensaver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-screensaver.o `test -f 'screensaver.c' || echo '$(srcdir)/'`screensaver.c

goban-screensaver.obj: screensaver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-screensaver.obj `if test -f 'screensaver.c'; then $(CYGPATH_W) 'screensaver.c'; else $(CYGPATH_W) '$(srcdir)/screensaver.c'; fi`

goban-server.o: server.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-server.o `test -f 'server.c' || echo '$(srcdir)/'`server.c

goban-server.obj: server.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-server.obj `if test -f 'server.c'; then $(CYGPATH_W) 'server.c'; else $(CYGPATH_W) '$(srcdir)/server.c'; fi`

goban-setup.o: setup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-setup.o `test -f 'setup.c' || echo '$(srcdir)/'`setup.c

goban-setup.obj: setup.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-setup.obj `if test -f 'setup.c'; then $(CYGPATH_W) 'setup.c'; else $(CYGPATH_W) '$(srcdir)/setup.c'; fi`

goban-sgf.o: sgf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgf.o `test -f 'sgf.c' || echo '$(srcdir)/'`sgf.c

goban-sgf.obj: sgf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgf.obj `if test -f 'sgf.c'; then $(CYGPATH_W) 'sgf.c'; else $(CYGPATH_W) '$(srcdir)/sgf.c'; fi`

goban-sgfIn.o: sgfIn.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfIn.o `test -f 'sgfIn.c' || echo '$(srcdir)/'`sgfIn.c

goban-sgfIn.obj: sgfIn.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfIn.obj `if test -f 'sgfIn.c'; then $(CYGPATH_W) 'sgfIn.c'; else $(CYGPATH_W) '$(srcdir)/sgfIn.c'; fi`

goban-sgfMap.o: sgfMap.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfMap.o `test -f 'sgfMap.c' || echo '$(srcdir)/'`sgfMap.c

goban-sgfMap.obj: sgfMap.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfMap.obj `if test -f 'sgfMap.c'; then $(CYGPATH_W) 'sgfMap.c'; else $(CYGPATH_W) '$(srcdir)/sgfMap.c'; fi`

goban-sgfOut.o: sgfOut.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfOut.o `test -f 'sgfOut.c' || echo '$(srcdir)/'`sgfOut.c

goban-sgfOut.obj: sgfOut.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfOut.obj `if test -f 'sgfOut.c'; then $(CYGPATH_W) 'sgfOut.c'; else $(CYGPATH_W) '$(srcdir)/sgfOut.c'; fi`

goban-sgfPlay.o: sgfPlay.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfPlay.o `test -f 'sgfPlay.c' || echo '$(srcdir)/'`sgfPlay.c

goban-sgfPlay.obj: sgfPlay.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-sgfPlay.obj `if test -f 'sgfPlay.c'; then $(CYGPATH_W) 'sgfPlay.c'; else $(CYGPATH_W) '$(srcdir)/sgfPlay.c'; fi`

goban-slide.o: slide.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-slide.o `test -f 'slide.c' || echo '$(srcdir)/'`slide.c

goban-slide.obj: slide.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-slide.obj `if test -f 'slide.c'; then $(CYGPATH_W) 'slide.c'; else $(CYGPATH_W) '$(srcdir)/slide.c'; fi`

goban-snd.o: snd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-snd.o `test -f 'snd.c' || echo '$(srcdir)/'`snd.c

goban-snd.obj: snd.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-snd.obj `if test -f 'snd.c'; then $(CYGPATH_W) 'snd.c'; else $(CYGPATH_W) '$(srcdir)/snd.c'; fi`

goban-str.o: str.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-str.o `test -f 'str.c' || echo '$(srcdir)/'`str.c

goban-str.obj: str.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-str.obj `if test -f 'str.c'; then $(CYGPATH_W) 'str.c'; else $(CYGPATH_W) '$(srcdir)/str.c'; fi`

goban-swin.o: swin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-swin.o `test -f 'swin.c' || echo '$(srcdir)/'`swin.c

goban-swin.obj: swin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-swin.obj `if test -f 'swin.c'; then $(CYGPATH_W) 'swin.c'; else $(CYGPATH_W) '$(srcdir)/swin.c'; fi`

goban-tbin.o: tbin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-tbin.o `test -f 'tbin.c' || echo '$(srcdir)/'`tbin.c

goban-tbin.obj: tbin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-tbin.obj `if test -f 'tbin.c'; then $(CYGPATH_W) 'tbin.c'; else $(CYGPATH_W) '$(srcdir)/tbin.c'; fi`

goban-tblock.o: tblock.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-tblock.o `test -f 'tblock.c' || echo '$(srcdir)/'`tblock.c

goban-tblock.obj: tblock.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-tblock.obj `if test -f 'tblock.c'; then $(CYGPATH_W) 'tblock.c'; else $(CYGPATH_W) '$(srcdir)/tblock.c'; fi`

goban-term.o: term.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-term.o `test -f 'term.c' || echo '$(srcdir)/'`term.c

goban-term.obj: term.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-term.obj `if test -f 'term.c'; then $(CYGPATH_W) 'term.c'; else $(CYGPATH_W) '$(srcdir)/term.c'; fi`

goban-text.o: text.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-text.o `test -f 'text.c' || echo '$(srcdir)/'`text.c

goban-text.obj: text.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-text.obj `if test -f 'text.c'; then $(CYGPATH_W) 'text.c'; else $(CYGPATH_W) '$(srcdir)/text.c'; fi`

goban-textin.o: textin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-textin.o `test -f 'textin.c' || echo '$(srcdir)/'`textin.c

goban-textin.obj: textin.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-textin.obj `if test -f 'textin.c'; then $(CYGPATH_W) 'textin.c'; else $(CYGPATH_W) '$(srcdir)/textin.c'; fi`

goban-timer.o: timer.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-timer.o `test -f 'timer.c' || echo '$(srcdir)/'`timer.c

goban-timer.obj: timer.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-timer.obj `if test -f 'timer.c'; then $(CYGPATH_W) 'timer.c'; else $(CYGPATH_W) '$(srcdir)/timer.c'; fi`

goban-wms.o: wms.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-wms.o `test -f 'wms.c' || echo '$(srcdir)/'`wms.c

goban-wms.obj: wms.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-wms.obj `if test -f 'wms.c'; then $(CYGPATH_W) 'wms.c'; else $(CYGPATH_W) '$(srcdir)/wms.c'; fi`

goban-write.o: write.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-write.o `test -f 'write.c' || echo '$(srcdir)/'`write.c

goban-write.obj: write.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(goban_CFLAGS) $(CFLAGS) -c -o goban-write.obj `if test -f 'write.c'; then $(CYGPATH_W) 'write.c'; else $(CYGPATH_W) '$(srcdir)/write.c'; fi`
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic ctags distclean distclean-compile \
	distclean-generic distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
	uninstall-am uninstall-binPROGRAMS uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
